Subject: Re: NuBus PowerMacs and PDM video

From: Andre Tomt <[email-masked]>
Date: Thu, 11 Feb 1999 01:22:01 +0100

<cut>

I have a Apple Power Macintosh 6100/60 [0] that's in tip-top shape. I'll be 
happy to act as a beta tester for the NUBUS-port of LinuxPPC. I'm doing 
frequent backups so if the drive corrupts, I won't loose anything important,
 I hope ;)

it has 256Kb L2 cache and a 4.5GB IBM UWSCSI-3 HD (on the built-in bus). 
currently running Mac OS 8.5.1 and MkLinux DR3 gen#06.

so if there's any interest, I'll donate some of my spare time for this.

[0] the casing says 6100/60, but diagnostics-sw says it's a 66.

-- 
André Tomt      -   http://www.tomt.net
[email-masked]    -   tomt.net administrator

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]